CVE-2022-41236 – A cross-site request forgery (CSRF) vulnerability in Jenkins Security Inspector Plugin 117 …

Vuln ID: CVE-2022-41236

Published:  2022-09-21  16:15:10Z

Description: A cross-site request forgery (CSRF) vulnerability in Jenkins Security Inspector Plugin 117.v6eecc36919c2 and earlier allows attackers to replace the generated report stored in a per-session cache and displayed to authorized users at the …/report URL with a report based on attacker-specified report generation options.

Source: NVD.NIST.GOV